gc.time {base} | R Documentation

## Report Time Spent in Garbage Collection

### Description

This function reports the time spent in garbage collection so far in the R session.

### Usage

    gc.time()

### Value

A numerical vector of length 5 giving the user CPU time, the system CPU time, the elapsed time and children's user and system CPU times (normally both zero).

### Warnings

This is experimental functionality, likely to be removed as soon as the next release.

The timings are rounded up by the sampling interval for timing processes, and so are likely to be over-estimates.

### See Also

`gc`, `proc.time` for the timings for the session.

### Examples

    gc.time()

[Package Contents]